Subject: Re: [sidr] only one RPKI

From: John Curran <[email-masked]>
Date: Fri, 21 Nov 2008 13:23:59 -0500

Andy Newton <[email-masked]> wrote:
>
> Steve, This explanation helps my understanding significantly. Thanks.
> Regarding the rejection by complaint relying party software: this is  
> because the validation step includes looking for the specific OID  
> assigned by the CP draft? In other words, if another CP assigned  
> another OID and the relying party software could be configured to  
> additionally accommodate said OID, then this specification suite  
> could be used in a slightly different context?
This would, of course, presume that there was a pressing need for the  
community to have two CP's for two different systems that both looked  
like rPKI infrastructures, and I'll admit that I'm having trouble  
imagining why that would be desirable for our community.

/John

_______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr